/*Home Page Banner*/
.banner-area.bg-3{
  background-image: url(../../assets/img/banner/banner.png);
}
.head-logo{
  width: 200px;
}
.banner-area.bg-tracking{
background-image: url(../../assets/img/banner/tracking.jpg);
}
.page-title-area.about-us-banner{
background-image: url(../../assets/img/banner/about-us-banner.jpg);
}
.choose-us-content .single-choose-us-box.bg-color-1 {
    background-color: #eca7247a;
}
.page-title-area.partners-banner{
background-image: url(../../assets/img/banner/banner_partners.jpg);
}
.page-title-area.careers-banner{
background-image: url(../../assets/img/banner/career-banner.jpg);
}
.page-title-area.network-banner{
background-image: url(../../assets/img/banner/network.jpg);
}
.page-title-area.alliance-banner{
background-image: url(../../assets/img/banner/alliance.jpg);
}
.page-title-area.login-banner{
background-image: url(../../assets/img/banner/login-banner.jpg);
}
.page-title-area.contact-us-banner{
background-image: url(../../assets/img/banner/contact-us.jpg);
}